<!doctype html>
<html lang="en">
<head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-3SVS4XQ47V"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
  
    gtag('config', 'G-3SVS4XQ47V');
  </script>
  <meta charset="utf-8">
  <meta name="author" content="Jim Hefferon" />
  <meta name="copyright" content="Contents of this HTML page and its CSS is CCSA 4.0." />
  <link rel="canonical" href="https://hefferon.net/linearalgebra/hardcopy.html" />
  <meta property="og:locale" content="en_US" />
  <meta property="og:type" content="website" />
  <meta property="og:title" content="Free Texts and more, from Jim Hefferon" />
  <meta property="og:description" content="Printed copy of Linear Algebra text, by Jim Hefferon" />
  <meta property="og:url" content="https://hefferon.net/linearalgebra/hardcopy.html" />
  <meta property="og:site_name" content="Free math texts" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Literata">
  <link rel="stylesheet" href="../hefferon.css">
  <title>Free Linear Algebra textbook: hard copy</title>
</head>

<body>
  <div id="container">
    <div id="header">
      <p>
	<i>Linear Algebra:</i> get a hard copy
      </p>
    </div>
    <div id="content">
      <div id="innercontent">
	<p>
	  <a href="/linearalgebra/"><i>Linear Algebra</i></a>
	  is a text for a first undergraduate course.
	  It is Free.
	  Use it as a main text, as a supplement, or for independent study.
	</p>
	<h3>
	  Get a printed book
	</h3>
        <p id="purchase">
        You can get a paper copy by 
	clicking on 
	<a href="https://amzn.to/3CvJEuQ">this link to Amazon</a>
        (that is an Amazon affiliate link; note that I get a fee if you buy).
	<!-- <a href="https://www.amazon.com/dp/B0BLQYMT7C">this link to Amazon </a> -->
	<!-- <a href="https://www.amazon.com/Linear-Algebra-Jim-Hefferon/dp/1944325115?&linkCode=ll1&tag=linearalgeb11-20&linkId=ea8feba5cdc8de205b9a50a75e34f039&language=en_US&ref_=as_li_ss_tl">this link to Amazon </a> -->
	A new copy is close to the cost of media, about $28.
	<!-- Or you can use ISBN-13:&nbsp;979-8362590277 at your favorite site. -->
	<!-- Bookstores can buy from NACSCORP or from Ingram via LightningSource. -->
	</p>
	<p>
	  <i>Please note:</i> some people other than me also sell the text,
	  with no money for me.
	  <!-- I publish with Orthogonal Publishing L3c. -->
	  These other people list a lower charge on the page,
	  but note that if you buy it from Amazon for less than $25 then
	  they will bill you for
	  shipping and it will end up costing you more than the $28 that I list.
	</p>

	<p>If you are thinking teaching out of this text then note that you can
	  <a href="https://www.openintro.org/go?id=register&referrer=hefferon.net/linearalgebra">register with OpenIntro.org</a>
	  to receive a free paper desk copy
	  (this organization works to make texts like this one easier to adopt).
	
	 <h3>
	  Are you teaching with this?
	</h3>
	<p>
	  You may find useful a number of
	  <a href="teaching.html">ancillary materials</a>,
	  including beamer projector slides and a lab manual
	  using <i>Sage</i>.
	</p>
      </div>
    </div>
    <div id="navbar">
      <div id="innernavbar">
	<h3>
	  More on <i>Linear Algebra</i>
	</h3>
	<ul>
	  <li><a href="/linearalgebra">Description of the text</a>.</li>
	  <li><a href="teaching.html">Using this for teaching?</a>
	    There is more, including slides and
	    a lab manual.</li>
	  <li><a href="/help.html">Help out</a>.
	    Donate or make a bug report.</li>
	</ul>
	<h3>
	  You may also like ... 
	</h3>
	<ul>
	  <li><a href="/computation/"><i>Theory of Computation</i></a>,
	      a text for the CS theory course.</li>
	  <li><a href="/proofs/"><i>Introduction to Proofs</i></a>,
	      for an Inquiry-Based course.</li>
	  <li><a href="/other/">More</a>,
	      including programs and documents.</li>
	  <li><a href="/jimhefferon.html">About me</a>.</li>
	  <li><a href="/">This site's home page</a>.</li>
	</ul>
      </div>
    </div>
    <div id="footer">
      <a id="contact" href="/jimhefferon.html">Contact me</a>
    </div>
</body>
</html>
